
body {
	font-style: helvetica;

	font-color: darkgreen;
	background-color: white;
}

h1 {
	font-color: brown;
	font-weight: bold;
}

h2 {
	font-color: magenta;
}

nav {
	position: absolute;
	min-width: 240px;
	width: 15%;
	margin-left: 0;
	float: left;
	z-index: 20;
	background-color: lightyellow;
}

nav ul {
	display: block;
	list-style-type: none;
	padding: 0;
	margin-top: 0;
	width: 100%;

}

nav ul li {
	padding: 1em;
	margin-left: 0;
	font-color: black;
	width:87%;
	
}

nav ul li a {
	text-decoration: none;
	padding: 0;
	
}

li:hover {
	background-color: lightgreen;
}

li:active {
	background-color: purple;
}

/*li:visited {
	text-decoration: underline;
}*/

#main {
	position: absolute;
	margin-left: 241px;
	z-index: 10;
	min-width: 600px;
	width: 80%;
	background-color: white;
	margin-top: 0; /*not necessary*/
	padding: 1em;

}

img {

	width: 100%;
}

figure {
	padding-top: 2%;
	margin-left: 0;
	padding-right: 2%;
	max-width: 94%;
}

#content {
	padding-right:28%;
	line-height: 1.6em;
	text-indent: 5%;
	
}

